api_down_payment_row_list:
    path: /
    controller: App\Application\ApiBundle\Controller\DownPaymentRowController::list
    methods: ['GET']

api_down_payment_row_add:
    path: /
    controller: App\Application\ApiBundle\Controller\DownPaymentRowController::add
    methods: ['POST']

api_down_payment_row_add_multi:
    path: /add-multi-rows
    controller: App\Application\ApiBundle\Controller\DownPaymentRowController::addMultiRows
    methods: ['POST']

api_down_payment_row_add_apply_multi_invoices:
    path: /add-apply-multi-invoices
    controller: App\Application\ApiBundle\Controller\DownPaymentRowController::addAndApplyMultiInvoice
    methods: ['POST']

api_down_payment_row_apply_multi:
    path: /apply-multi
    controller: App\Application\ApiBundle\Controller\DownPaymentRowController::applyMulti
    methods: ['POST']

api_down_payment_row_detail:
    path: /{id}
    controller: App\Application\ApiBundle\Controller\DownPaymentRowController::detail
    methods: ['GET']

api_down_payment_row_delete:
    path: /{id}
    controller: App\Application\ApiBundle\Controller\DownPaymentRowController::delete
    methods: ['DELETE']

api_down_payment_row_update:
    path: /{id}
    controller: App\Application\ApiBundle\Controller\DownPaymentRowController::update
    methods: ['POST']